<!DOCTYPE HTML>
<html>

<head>
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-53522784-1"></script>
    <script>
        window.dataLayer = window.dataLayer || [];
        function gtag() { dataLayer.push(arguments); }
        gtag('js', new Date());

        gtag('config', 'UA-53522784-1');
    </script>

    <title>Upload your Photo | STUFF</title>
    <link href="/stylesheets/style.css" rel="stylesheet">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <link href="https://fonts.googleapis.com/css?family=Nunito+Sans:400,700" rel="stylesheet">
    <style>

    </style>
</head>

<body>
  <div class="video-background">
    <div class="video-foreground">
      <div id="mobile_back"></div>
      <iframe id="desk_back" src="https://www.youtube.com/embed/4qyjEdgP0R4?controls=0&autoplay=1&showinfo=0&rel=0&loop=1&playlist=W0LHTWG-UmQ" frameborder="0" mute allowfullscreen></iframe>
    </div>
  </div>
    <div class="container">

      <!-- <img class="back_image" src="/images/background_stuff.jpg" /> -->
      <!-- <a class="youtube_link" target="_blank" href="https://www.youtube.com/watch?v=4qyjEdgP0R4">Watch the video here</a> -->
      <div class="container_inside">
        <ul class="header_ul_mobile">
          <li>
            <img class="ninexlogo" src="/images/9xmedia-min.png"  />
          </li>
          <li>
            <a target="_blank" href="https://www.youtube.com/watch?v=4qyjEdgP0R4">
            <img class="watchvideo" src="/images/watch_song_stuff-min.png"  />
            </a>
          </li>
        </ul>
        <ul class="header_ul_mobile_bottom">
          <li>
            <img class="stufflogo" src="/images/Stuff_Logo-min.png"  />
          </li>
        </ul>

        <ul class="header_ul">
          <li>
            <img class="ninexlogo" src="/images/9xmedia-min.png"  />
          </li>
          <li>
            <img class="stufflogo" src="/images/Stuff_Logo-min.png"  />
          </li>
          <li>
            <a target="_blank" href="https://www.youtube.com/watch?v=4qyjEdgP0R4">
            <img class="watchvideo" src="/images/watch_song_stuff-min.png"  />
            </a>
          </li>
        </ul>
        <div class="new_container">
          <form action="/makeVideo" method="post" id="form" enctype="multipart/form-data">
            <div class="Uploadbtn">
                <input type="file" class="input-upload" name="image" accept="image/*" id="file-upload" />
                <span>Upload Your Image & Get High With Stuff!</span>
            </div>
          <!-- <div class="upload_btn">


            <span id="filename">Select your file</span>
             <label for="file-upload">Browse<input type="file" name="image" accept="image/*" id="file-upload"></label>
            </div> -->
              <!-- <input class="submit" type="submit"> -->
          </form>
        </div>



</div>
</div>
<script>
$('#file-upload').change(function() {
  var input = document.getElementById('file-upload');
  var file = input.files[0];
   if(file.size<=2097152){
    document.getElementById("form").submit();
   }
   else{
     alert("Max size allowed is 2MB!!");
   }

});

</script>

</body>
</html>
